header {
	margin-bottom: 0;
	padding-bottom: 32px;
	z-index: 1111;
}
.woocommerce-cart .cart-collaterals .cart_totals tr td {
	vertical-align: middle;
}
.navItems>ul {
	padding: 0;
}
.addthis_vertical_follow_toolbox {
	top: 240px !important;
	z-index: 999 !important;
}
.addthis_vertical_follow_toolbox p {
	margin: 0;
}
.sb,
.phone_call,
a.button,
.tri .plus,
.acf_banners a,
.site-footer a,
.cs_cart_btn,
.flex-control-paging li a {
    -moz-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
}
.navItems > ul > li > a:hover,
.navItems > ul > li > a:focus {
	color: #fff;
}



/* Icon 1 */

#nav-icon1, #nav-icon2, #nav-icon3, #nav-icon4 {
  width: 100%;
  height: 100%;
  position: relative;
  margin: 0 auto;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#nav-icon1 span, #nav-icon3 span, #nav-icon4 span {
  display: block;
  position: absolute;
  height: 5px;
  width: 100%;
  background: #3c475b;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}
#nav-icon3.open span {

}
#nav-icon1 span:nth-child(1) {
  top: 0px;
}

#nav-icon1 span:nth-child(2) {
  top: 18px;
}

#nav-icon1 span:nth-child(3) {
  top: 36px;
}

#nav-icon1.open span:nth-child(1) {
  top: 18px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}

#nav-icon1.open span:nth-child(2) {
  opacity: 0;
  left: -60px;
}

#nav-icon1.open span:nth-child(3) {
  top: 18px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

/* Icon 2 */

#nav-icon2 {
}

#nav-icon2 span {
  display: block;
  position: absolute;
  height: 9px;
  width: 50%;
  background: #3c475b;
  opacity: 1;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-icon2 span:nth-child(even) {
  left: 50%;
  border-radius: 0 9px 9px 0;
}

#nav-icon2 span:nth-child(odd) {
  left:0px;
  border-radius: 9px 0 0 9px;
}

#nav-icon2 span:nth-child(1), #nav-icon2 span:nth-child(2) {
  top: 0px;
}

#nav-icon2 span:nth-child(3), #nav-icon2 span:nth-child(4) {
  top: 18px;
}

#nav-icon2 span:nth-child(5), #nav-icon2 span:nth-child(6) {
  top: 36px;
}

#nav-icon2.open span:nth-child(1),#nav-icon2.open span:nth-child(6) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#nav-icon2.open span:nth-child(2),#nav-icon2.open span:nth-child(5) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#nav-icon2.open span:nth-child(1) {
  left: 5px;
  top: 7px;
}

#nav-icon2.open span:nth-child(2) {
  left: calc(50% - 5px);
  top: 7px;
}

#nav-icon2.open span:nth-child(3) {
  left: -50%;
  opacity: 0;
}

#nav-icon2.open span:nth-child(4) {
  left: 100%;
  opacity: 0;
}

#nav-icon2.open span:nth-child(5) {
  left: 5px;
  top: 29px;
}

#nav-icon2.open span:nth-child(6) {
  left: calc(50% - 5px);
  top: 29px;
}

/* Icon 3 */

#nav-icon3 span:nth-child(1) {
  top: 0px;
}

#nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3) {
  top: 10px;
}

#nav-icon3 span:nth-child(4) {
  top: 21px;
}

#nav-icon3.open span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}

#nav-icon3.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#nav-icon3.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#nav-icon3.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}

/* Icon 4 */

#nav-icon4 {
}

#nav-icon4 span:nth-child(1) {
  top: 0px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon4 span:nth-child(2) {
  top: 18px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon4 span:nth-child(3) {
  top: 36px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon4.open span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: -3px;
  left: 8px;
}

#nav-icon4.open span:nth-child(2) {
  width: 0%;
  opacity: 0;
}

#nav-icon4.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 39px;
  left: 8px;
}
@media only screen and (max-width: 996px) {
		a#navToggle {
		width: 26px;
		float: right;
		padding: 0;
		text-indent: -9999px;
		height: 26px;
		/*background: url(../dev/icon_nav@2x.png) no-repeat 100% 50%;*/
		background-size: 26px 26px;
		border-radius: 0;
		margin: 15px 0 0 0;
	}
}
@media only screen and (max-width: 800px) {
	.logo a {
		width: 180px;
		height: 95px;
		background-size: 180px 95px;
		background-position: 0 50%;
		border-radius: 0;
		float: left;
	}
	body#home .logo a,
	body#home .logo a:hover,
	body#home .logo a:focus {
		background-color:transparent;
	}
	.logo a:hover,
	.logo a:focus {
		background-color:transparent;
	}
	.logo {
		width: 60%;
		float: left;
	}

	/*
	body#home a#navToggle {
		background-image: url(../dev/w_icon_nav@2x.png);
	}
	*/
	.navItems,
	.hotline {
		clear: both;
	}
	.wrapper {
		width: 100%;
	}
	.mainCol {
		padding-left: 15px;
		padding-right: 15px;
	}
	.content h1,
	.content h2,
	.content h3,
	.content h4,
	.content h5,
	.content h6 {
		line-height: 1.3;
	}
}


.post-type-archive-product .mainCol,
.single-product .mainCol {
	float: none;
	width: auto;
	padding: 40px 0 0 0;
	margin: 0;
}
.post-type-archive-product .sideCol,
.single-product .sideCol {
	display: none;
}
.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
	float: none;
	width: auto;
	margin: 0;
	padding: 10px 0 45px;
	clear: both;
}
.woocommerce ul.products li.product:after,
.woocommerce-page ul.products li.product:after {
	display: block;
	content: ' ';
	clear: both;
}
/*
.woocommerce ul.products li.product a:hover {
	color: #64c1e3;
}
*/
.woocommerce ul.products li.product:last-child,
.woocommerce-page ul.products li.product:last-child {
	padding-bottom: 10px;
}
.cs_archive_img {
	width: 48.39%;
	float: left;
	background: #fcfcfc;
	border: 1px solid #e0e0e0;
	padding: 45px 0;
}
.cs_archive_img_inner {
	padding: 0 26.2%;
}
.cs_archive_text,
.cs_archive_btn {
	width: 41.22%;
	float: right;
}
.cs_archive_btn {
	clear: right;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title {
	color: #000;
	font-family: 'Roboto';
	font-weight: 300;
	font-size: 25px;
	line-height: 32px;
	padding: 0 0 49px;
}
.cs_archive_excerpt {
	color: #000;
	font-family: 'Roboto';
	font-weight: 300;
	font-size: 14px;
	line-height: 18px;
	padding: 0 0 26px;
}
.woocommerce ul.products li.product .price,
.woocommerce div.product p.price {
	color: #3c475b;
	font-size: 20px;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	line-height: 28px;
}
.woocommerce a.button,
.woocommerce button.button,
.woocommerce button.button.alt,
.woocommerce button.button.alt.disabled,
.woocommerce button.button.alt.disabled:hover,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
.woocommerce input.button.alt,
.woocommerce input.button.buy {
	color: #fff;
	font-size: 20px;
	font-weight: normal;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	line-height: 29px;
	background: #64c1e3;
	border-radius: 4px;
	margin: 0;
	padding: 9px 37px;
}
.woocommerce input.button.buy {
	color: #fff;
	margin-top: 14px;
	float: right;
}
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce button.button.alt:hover,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover,
.woocommerce input.button.alt:hover,
.woocommerce input.button.buy:hover {
	color: #fff;
	background: #3c475b;
}
figure.woocommerce-product-gallery__wrapper {
	margin: 0;
}
.woocommerce-page div.product div.images {
	width: 22.9%;
	padding: 26px 0 0 0;
}
.woocommerce-page div.product div.summary {
	color: #000;
	font-family: 'Roboto';
	font-weight: 300;
	font-size: 14px;
	line-height: 20px;
	width: 34.34%;
	float: left;
	padding: 20px 0 0 0;
	margin: 0 0 0 6.18%;
}
.woocommerce-page div.product div.summary p {
	padding: 0 0 21px;
	margin: 0;
}
.woocommerce div.product .product_title {
	color: #000;
	font-family: 'Roboto';
	font-weight: 300;
	font-size: 35px;
	line-height: 43px;
	margin: 0;
	padding: 0 0 41px;
}
.woocommerce div.product form.cart .variations td.label,
body.woocommerce div.product form.cart .variations label {
	color: #000;
    font-family: 'Roboto';
    font-weight: 300 !important;
    font-size: 14px;
    line-height: 20px;
    font-weight: normal;
    text-transform: none;
    width: 66px;
    padding: 13px 0;
}
.woocommerce div.product form.cart .variations select,
.woocommerce .quantity .qty {
	color: #000;
	font-family: 'Roboto';
	font-weight: 300;
	font-size: 14px;
	line-height: 21px;
	padding: 12px 18px;
	border: 1px solid #003663;
	max-width: 344px;
	width: 100%;
}
.variations select {
	visibility: hidden;
}
.reset_variations {
	display: none !important;
}
.woocommerce div.product form.cart div.quantity {
	padding: 0 0 44px;
}
.single-product div.product form.cart div.quantity {
	position: relative;
	padding-left: 66px;
}
.single-product div.product form.cart div.quantity:before {
	display: block;
	content: 'Quantity';
	position: absolute;
	top: 0;
	left: 0;
	padding: 13px 0;
}
.woocommerce .quantity .qty {
	text-align: left;
	max-width: 240px;
}
.cs_specs {
	color: #000;
	font-family: 'Roboto';
	font-weight: 300;
	font-size: 14px;
	line-height: 20px;
	padding: 18px 0 0 0;
}
.cs_specs p {
	padding: 0 0 5px;
	margin: 0;
}
.woocommerce div.product form.cart div.quantity {
	float: none;
}
.woocommerce div.product form.cart .variations td {
	padding: 0;
}
.woocommerce div.product form.cart .variations {
	margin-bottom: 22px;
}
.cs_meta_information {
	color: #fff;
	font-family: 'Roboto';
	font-weight: 300;
	font-size: 14px;
	line-height: 20px;
	background: #3c475b;
	width: 30.3%;
	float: right;
	-webkit-box-shadow: 2px 1px 10px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:    2px 1px 10px 0px rgba(0, 0, 0, 0.5);
	box-shadow:         2px 1px 10px 0px rgba(0, 0, 0, 0.5);
}
.cs_meta_information a {
	color: #64c1e3;
	text-decoration: underline;
}
.cs_meta_information a:hover {
	color: #fff;
	text-decoration: none;
}
.cs_meta_information h1,
.cs_meta_information h2,
.cs_meta_information h3,
.cs_meta_information h4,
.cs_meta_information h5,
.cs_meta_information h6 {
	color: #fff;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	margin-top: 0;
}
.cs_meta_information_inner {
	padding: 36px 38px;
}
.cs_meta_information h3 {
	font-size: 20px;
	font-weight: bold;
	line-height: 28px;
}
.cs_meta_information p {
	padding: 0 0 20px;
	margin: 0;
}
.cs_meta_information ul {
	padding: 0;
	margin: 0;
}
.cs_meta_information ul li {
	padding: 0 0 0 13px;
	margin: 0 0 0 35px;
	list-style: none;
	background: url(../dev/li.png) no-repeat 0 7px;
}
.woocommerce div.product form.cart {
	margin-bottom: 0;
}
.woocommerce-message {
	color: #fff;
	font-family: 'Roboto';
	font-weight: 300;
	font-size: 20px;
	text-align: center;
	line-height: 36px;
	background: #3c475b;
	border: none;
	padding: 16px 20px;
}
.cs_add_to_cart_message {
	display: inline-block;
	padding: 5px 0 5px 67px;
	position: relative;
	background: url(../dev/suc.png) no-repeat 0 0;
}
.woocommerce-message:before {
	display: none;
}
.woocommerce .woocommerce-message .button {
	font-size: 15px;
	line-height: 23px;
	vertical-align: middle;
	margin: 0 0 0 22px;
	padding: 7px 30px;
}
.woocommerce .woocommerce-message .button:hover {
	background: #50a2c0;
}
.single-product .gap {
	margin-bottom: 88px;
}
.cs_cart_btn {
	color: #fff;
	font-size: 12px;
	font-family: 'Roboto';
	line-height: 30px;
	font-weight: bold;
	text-align: center;
	background: #64c1e3;
	position: fixed;
	top: 20%;
	right: 0;
	border-radius: 6px 0 0 6px;
	padding: 11px 7px 10px 11px;
	display: inline-block;
	z-index: 999999;
}
.cs_cart_btn:hover {
	background: #50a2c0;
}
.cs_cart_btn span {
	display: inline-block;
	width: 34px;
	height: 30px;
	background: url(../dev/cart.png) no-repeat 50% 50%;
	padding: 0 0 2px 6px;
	position: relative;
	top: -2px;
}
.single-product .mainCol .woocommerce-message {
	margin-top: -38px;
}
.woocommerce .woocommerce-cart-form .quantity .qty {
	width: auto;
}
body.woocommerce-page .mainCol > h4 {
	display: none;
}

.wrapper {
	max-width: 1280px;
}
.topRow {
	padding: 17px 20px;
}
.site_logo,
.phone_call {
	/*
	display: table-cell;
	vertical-align: middle;
	*/
}
.site_logo {
	float: left;
}
h1.site_logo {
	margin: 0;
}
.site_logo a {
	display: block;
	width: 298px;
	height: 56px;
	background: url(../dev/logo.jpg) no-repeat 50% 50%;
	background-size: 100% auto;
	text-indent: -9999px;
}
.phone_call {
	color: #3c475b;
	font-size: 14px;
	line-height: 18px;
	text-decoration: none;
	text-align: right;
	text-transform: uppercase;
	float: right;
	display: block;
}
.phone_num {
	font-size: 25px;
	font-weight: bold;
	line-height: 31px;

	display: inline-block;
	padding: 5px 0 0 22px;
	background: url(../dev/phone_num.jpg) no-repeat 0 8px;
}
.phone_call:hover {
	color: #64c1e3;
}
.header {
	padding: 0 0 34px;
}
.navigation {
	width: 100%;
}
.navigation_wrapper {
	background: #3c475b;
}
.navItems {
	padding: 0;
}
.navItems ul,
.navItems>ul:before {
	background: transparent;
}
.navItems a {

}
.navItems>ul>li {
	vertical-align: middle;
	padding: 0;
	height: 68px;
	width: auto;
}
.navItems>ul>li>a {
	color: #fff;
	display: block;
	font-size: 14px;
	line-height: 18px;
	padding: 0 34px;
    height: 68px;
    vertical-align: middle;
    display: table-cell;
}
@media only screen and (max-width: 1400px) {
	.navItems>ul>li>a {
		padding: 0 30px !important;
	}
}
@media only screen and (max-width: 1300px) {
	.navItems>ul>li>a {
		padding: 0 22px !important;
	}
}
@media only screen and (max-width: 1200px) {
	.navItems>ul>li>a {
		padding: 0 17px !important;
	}
}
@media only screen and (max-width: 1100px) {
	.navItems>ul>li>a {
		padding: 0 11px !important;
	}
}
.navItems .menu>li.current-menu-item>a,
.navItems .menu>li.current-menu-parent>a,
.navItems .menu>li.current-menu-ancestor>a,
.navItems .menu>li>a.active,
.navItems .menu>li:hover>a {
	color: #fff;
	background: #64c1e3;
}
.subNav {
	background: #ddd;
}
.flex-container a:active,.flexslider a:active,.flex-container a:focus,.flexslider a:focus {
    outline:none;
}
.slides,.flex-control-nav,.flex-direction-nav {
    margin:0;
    padding:0;
    list-style:none;
}
/* FlexSlider Necessary Styles*********************************/
.flexslider .slides > li {
    display:none;
    -webkit-backface-visibility:hidden;
    margin: 0;
}
 /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
    width:100%;
    display:block;
}
.flex-pauseplay span {
    text-transform:capitalize;
}
/* Clearfix for the .slides element */
.slides:after {
    content:".";
    display:block;
    clear:both;
    visibility:hidden;
    line-height:0;
    height:0;
}
 html[xmlns] .slides {
    display:block;
}
 * html .slides {
    height:1%;
}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
    display:block;
}
/* FlexSlider Default Theme*********************************/
.flexslider {
    padding:0;
    margin:0 auto;
    position:relative;
    zoom:1;
}
.flex-viewport {
    max-height:2000px;
    -webkit-transition:all .4s ease;
    -moz-transition:all .4s ease;
    transition:all .4s ease;
}
.loading .flex-viewport {
    max-height:300px;
}
.flexslider .slides {
    zoom:1;
}
.carousel li {
    margin-right:5px}
/* Direction Nav */
.flex-direction-nav {
    *height:0;
    display: none;
}
.flex-direction-nav a {
    width:15px;
    height:100%;
    width: 37px;
    height: 57px;
    position:absolute;
    top: 50%;
    margin: -29px 0 0 0;
    display:block;
    cursor:pointer;
    text-indent:-9999px;
    opacity:1;
}
.flex-direction-nav a.flex-prev {
    left: 0;
}
.flex-direction-nav a {
    width: 18px;
    height: 100%;
    top: 0;
    margin: 0;
}
.flex-direction-nav a.flex-prev {
    left: 15px;
    background: url(../images/prev.png) no-repeat 50% 50%;
}
.flex-direction-nav a.flex-next {
    right: 0;
}
.flex-direction-nav a.flex-next {
    right: 15px;
    background: url(../images/next.png) no-repeat 50% 50%;
}
/* Control Nav */
.flex-control-nav {
    line-height: 0;
    text-align: right;
    position:absolute;
    bottom: 0;
    left:0;
    text-align:right;
    padding:0;
    z-index: 9999;
    width: 100%;
    margin: 0;
    padding: 0 0 38px 0;
}
.acf_carousel .flex-control-nav {
	z-index: 9999;
}
.flex-control-nav li {
    margin:0;
    display:inline-block;
    zoom:1;
    *display:inline;
    overflow: hidden;
}
.acf_carousel .flex-control-nav li:last-child {
	margin-right: 36px;
}
.flex-control-paging li a {
    width: 10px;
    height: 10px;
    line-height:11px;
    font-size:11px;
    padding:0;
    margin:0 0 0 14px;
    display:block;
    cursor:pointer;
    text-indent:9999px;
    transition: none;
    -o-transition: none;
    -moz-transition: none;
    -webkit-transition: none;
    border: none;
    background: #dfd4ce;
    border-radius: 100%;
}
.flex-control-paging li a:hover {
	background: #69c5da;
}
.flex-control-paging li a:after {
    display: none;
}
.flex-control-paging li a.flex-active {
    cursor:default;
    background: #69c5da;
}
.flex-control-thumbs {
    margin:5px 0 0;
    position:static;
    overflow:hidden;
}
.flex-control-thumbs li {
    width:25%;
    float:left;
    margin:0;
}
.flex-control-thumbs img {
    width:100%;
    display:block;
    opacity:.7;
    cursor:pointer;
}
.flex-control-thumbs img:hover {
    opacity:1;
}
.flex-control-thumbs .flex-active {
    opacity:1;
    cursor:default;
}


.acf_carousel {
	color: #fff;
	font-size: 18px;
	font-weight: 300;
	line-height: 22px;
	margin-bottom: 31px;
}
.acf_carousel .slides li {
	background-position: -9999px 50%;
	background-repeat: no-repeat;
	background-size: cover;
}
.acf_carousel .text_box {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.acf_carousel .text_box_inner {
	padding: 84px 36px 0;
}
.acf_carousel .title {
	font-size: 45px;
	line-height: 50px;
	max-width: 244px;
	padding: 0 0 29px;
}
.acf_carousel .text {
	max-width: 420px;
	padding: 0 0 33px;
}
a.button {
	color: #fff;
	font-size: 20px;
	line-height: 27px;
	text-decoration: none;
	display: inline-block;
	padding: 10px 33px;
	background: #64c1e3;
	border-radius: 4px;
}
a.button:hover {
	background: #50a2c0;
}
#announcements_box .flexslider li {
    float: none;
    width: auto;
    height: auto;
    border-top: none;
}
#announcements_box .flexslider .slides img {
	width: auto;
}
.the_excerpt {
	font-weight: 300;
	font-size: 14px;
	line-height: 18px;
	height: 72px;
	margin: 14px 0;
	overflow: hidden;
}
.the_excerpt p {
	display: none;
	margin: 0;
}
.the_excerpt p:first-child {
	display: block;
}
#announcements_box .flexslider {
	padding: 0 0 45px;
	margin: 0 0 46px;
}
#announcements_box .flexslider h2,
#announcements_box .flexslider h2 a {
	font-size: 28px;
	font-weight: 300;
	line-height: 34px;
}
#announcements_box .flexslider h2 a {
	display: block;
	height: 68px;
	overflow: hidden;
}
#announcements_box .flexslider h2 a:hover {
	text-decoration: none;
}
#announcements_box .flexslider h2 {
	padding: 0 0 8px;
	margin: 23px 0;
}
#announcements_box .flexslider .flex-control-nav {
	text-align: center;
	padding: 0;
}
#announcements_box .flexslider .flex-control-paging li a {
	margin: 0 7px;
}

.tri {
	background: #DEDEDE;
	padding: 0;
	margin: 0;
	display: table-row;
}
.tri > li {
	width: 33.333%;
	/* float: left; */
	list-style: none;
	padding: 0;
	margin: 0;
	position: relative;
	/* height: 610px; */
	display: table-cell;
}

.dgrey_yellow {
	background: #65C1E3;
}
.dgrey_lgrey {
	background: #DEDEDE;
}
.tri:after {
	display: block;
	content: ' ';
	clear: both;
}
.tri .plus {
	color: #64c1e3;
	font-weight: bold;
	bottom: 35px;
	z-index: 999999
}
.tri hr {
	margin: 27px 0 40px;
}
.tri .buttonList li:last-child {
	margin-bottom: 0;
}
header {
	margin-bottom: 16px;
}
#home header {
	margin-bottom: 48px;
}


.acf_banners {
	padding: 0 0 21px;
}
.acf_banners a {
	display: block;
}
.acf_banner {
	width: 50%;
	float: left;
}
.acf_banner a:hover {
	opacity: .7;
}
.acf_banner img {
	max-width: 100%;
	display: block;
	margin: 0 auto;
}
.acf_banner_inner {
	padding: 10px 0 10px 20px;
}
.acf_banner_clear {
	clear: both;
}
.acf_banner_clear .acf_banner_inner {
	padding-left: 0;
	padding-right: 20px;
}

#announcements_box {
	margin-bottom: 21px;
}

.acf_banner_img {
	margin-bottom: 54px;
}
.acf_banner_img .flex-control-nav {
	display: none !important;
}
.acf_banner_img {
	padding: 0 0 62px;
	padding-bottom: 0;
}
.acf_banner_img img {
	display: block;
	max-width: 100%;
}
.gap {
	margin-bottom: 45px;
}



.site-footer {
	padding: 31px 0 33px;
}
.site-footer nav {
	margin-bottom: 5px;
}



.side_btns {
    position: fixed !important;
    top: 240px !important;
    padding: 153px 0 0 0;
    z-index: 999;
}
.side_btns img {
	display: block;
}
.ql {
	position: relative;
	left: 0;
    -webkit-transition:all .75s cubic-bezier(0.2, 1, 0.3, 1);
    transition:all .75s cubic-bezier(0.2, 1, 0.3, 1);
    left: -242px;
    left: 0;
}
/*
body .ql_open {
	left: 242px;
}
*/
.ql_open {

}
.ql_span {
	cursor: pointer;
	display: block;
	position: relative;
	top: 0;
	left: 0;
	background: #64c1e3 url(../dev/ql.png) no-repeat 50% 50%;
	width: 47px;
	height: 100%;
	height: 152px;
}
@media only screen and (min-width: 801px) {
	.ql:hover {
		left: 242px;
	}
}
.ql_list {
	position: absolute;
	top: 0;
	left: -242px;
	background: #3c475b;
	padding: 10px 0;
	width: 242px;
}
.ql_list,
.ql_list a {
	color: #fff;
	font-size: 14px;
	line-height: 21px;
	font-weight: 300;
}
.ql_list a {
	text-decoration: none;
	display: block;
	padding: 6px 26px 6px 24px;
	position: relative;
}
.ql_list ul,
.ql_list li {
	list-style: none;
	padding: 0;
	margin: 0;
}
.ql_list a:after {
	display: block;
	content: ' ';
	width: 5px;
	height: 100%;
	position: absolute;
	top: 0;
	right: 21px;
	transition: opacity .3s, right .3s;
	background: url(../dev/arr.png) no-repeat 50% 50%;
}
.ql_list a:hover:after {
	right: 14px;
}
.sb {
	display: inline-block;
	margin-top: 26px;
	background: #1ca2f7;
}
.sb:hover {
	background: #0e8fe1;
}

.legal ul {
	display: inline-block;
}

.roundButton_title {
	display: inline-block;
	max-height: 19px;
	overflow: hidden;
	vertical-align: middle;
}


@media only screen and (max-width: 1300px) {
	.acf_carousel .text_box_inner {
	    padding: 50px 20px 0;
	}
}
@media only screen and (max-width: 1130px) {
	.acf_carousel .text_box_inner {
	    padding-top: 20px;
	}
}
@media only screen and (max-width: 1023px) {
	.acf_carousel .text_box_inner {
	    padding-top: 16px;
	}
	.cs_meta_information_inner {
	    padding: 20px 20px;
	}
	.woocommerce-page div.product div.images,
	.woocommerce-page div.product div.summary,
	.cs_meta_information {
		width: auto;
		float: none;
	}
	.woocommerce-page div.product div.summary {
		margin-left: 0;
		margin-bottom: 24px;
	}
	.woocommerce .quantity .qty {
		max-width: 100%;
	}
	.woocommerce .quantity .qty,
	.woocommerce div.product form.cart .variations select,
	body .selectric {
	    -moz-box-sizing: border-box;
	    -webkit-box-sizing: border-box;
	    box-sizing: border-box;
	}
	.single-product div.product form.cart div.quantity {
		margin-right: 0;
	}
	.woocommerce div.product form.cart .variations select,
	body .selectric {
		max-width: 100%;
	}
	body .selectric {
		margin-bottom: 20px;
	}
	.woocommerce div.product form.cart div.quantity {
		padding-bottom: 20px;
	}
	.woocommerce div.product form.cart .variations {
		margin-bottom: 0;
	}

	.navItems>ul>li>a {
		padding: 0 15px;
	}
	.acf_carousel {
		font-size: 15px;
		line-height: 21px;
	}
	.acf_carousel .title {
		font-size: 34px;
		line-height: 39px;
		padding-bottom: 15px;
	}
	.acf_carousel .text {
		padding-bottom: 15px;
	}
	a.button {
	    font-size: 15px;
	    line-height: 21px;
	    padding: 5px 15px;
	}
}
@media only screen and (max-width: 996px) {
	.header {
	    padding: 0 5%;
	}
	.phone_call {
    clear: both;
    float: none;
    padding: 25px 0 0 0;
}
}
@media only screen and (max-width: 800px) {
	.cs_archive_img,
	.cs_archive_text,
	.cs_archive_btn {
		width: auto;
		float: none;
	}
	.cs_archive_img {
		padding: 10px;
		margin-bottom: 20px;
	}
	.cs_archive_img_inner {
		padding: 0;
	}
	.woocommerce ul.products li.product .woocommerce-loop-product__title {
		padding-bottom: 15px;
	}
	.post-type-archive-product .mainCol,
	.single-product .mainCol {
	    padding-left: 15px;
	    padding-right: 15px;
	}
	.woocommerce ul.products li.product,
	.woocommerce-page ul.products li.product,
	.woocommerce ul.products li.product:last-child,
	.woocommerce-page ul.products li.product:last-child {
		padding: 20px 0;
	}
	.post-type-archive-product .mainCol, .single-product .mainCol {
		padding-top: 0;
	}
	.post-type-archive-product h1 {
		margin: 0;
	}

	header {
		margin-bottom: 10px;
	}
	#home header {
		margin: 0 0 34px;
	}

	.phone_call {
		clear: both;
		float: none;
		padding: 25px 0 0 0;
	}
	.acf_carousel .text_box {
		height:
	}
	.flexslider .slides img {

	}
	.acf_carousel .flexslider .slides img {
		display: none;
	}
	.acf_carousel .flex-control-nav {
		padding-bottom: 10px;
	}
	.acf_carousel .text_box {
		position: relative;
		padding: 20px 5%;
		padding-left: 0;
		padding-right: 0;
		height: 210px;
    	margin: 0 0 90px;
	}
	.acf_carousel .text_box_inner {
		padding-left: 5%;
		padding-right: 5%;
	}
	.acf_carousel .slides li {
		background-position: 50% 50%;
	}
	#announcements_box .flexslider {
	    padding: 0 0 45px;
	    margin: 0 0 0;
	}
	.acf_banners {
		padding: 10px 5%;
	}
	.acf_banner {
		width: auto;
		float: none;
	}
	.acf_banner_inner,
	.acf_banner_clear .acf_banner_inner {
		padding: 10px 0;
	}
	.acf_banner_img {
		/*
		margin-bottom: 15px;
		*/
	}
	.cs_add_to_cart_message {
		font-size: 12px;
		line-height: 20px;
		padding-left: 10px;
		padding-right: 10px;
		text-align: left;
	}
	.woocommerce-message {
		padding: 10px;
	}
	.addthis_vertical_follow_toolbox,
	.side_btns {
		top: 150px !important;
	}
	.navItems>ul>li {
		height: auto;
	}
	.navItems>ul>li>a {
		height: auto;
		padding: 1.5em 5%;
		display: block;
	}
	.tri .plus {
		bottom: 10px;
		right: 5%;
	}
	.plus .icon {
		margin-left: 5px;
	}
	.site-footer {
		padding-left: 5%;
		padding-right: 5%;
	}
	html,
	body {
		overflow-x: hidden;
	}
	header,
	#home header {
		padding-bottom: 0;
	}

	body {
		position: relative;
		padding-bottom:55px;
	}
	body:before {
		display: block;
		content: ' ';
		width: 100%;
		height: 55px;
		background: #3c475b;
		position: absolute;
		bottom: 0;
		left: 0;
	}
	.addthis_vertical_follow_toolbox {
		position: absolute !important;
		bottom: 20px;
		top: auto !important;
		width: 100%;
		left: 0;
		width: 100%;
		text-align: center;
	}
	.foot_addthis .addthis_vertical_follow_toolbox {
		display: block !important;
	}
	.addthis_toolbox.addthis_vertical_style a {
		display: inline-block !important;
		margin: 0 15px !important;
		border-radius: 100%;
	}
	.ql_span img,
	.sb img {
		display: none;
	}
	.ql_list {
		position: absolute;
		left: auto;
    	right: 100%;
	}
	.ql {
		left: 0;
	}
	.ql_span {
		display: block;
		width: 47px;
		height: 45px;
		width: 34px;
		height: 32px;
		background: url(../dev/m_ql.png) no-repeat 50% 50%;
		background-size: 100% auto !important;
		position: relative;
		left: 0;
	}
	.ql_open {
		left: 242px;
	}
	.sb {
		display: block;
		width: 47px;
		height: 45px;
		width: 34px;
		height: 32px;
		background: url(../dev/m_sb.png) no-repeat 50% 50%;
		background-size: 100% auto !important;
		margin-top: 0;
	    -moz-transition: none;
	    -o-transition: none;
	    -webkit-transition: none;
	}
	.sb:hover {
		background: url(../dev/m_sb.png) no-repeat 50% 50%;
	}
	.acf_carousel .slides li {
		/*z-index: 99999 !important;*/
	}
	.topRow {
		padding-bottom: 0;
	}
}

@media only screen and (max-width: 410px) {
	.site_logo a {
		background-size: 100% auto;
		width: 200px;
	}
}

@media (max-width: 768px) {
	.tri > li{
		width: 100%;
		float: left;
		display: block;
	}
}

/*
@media (min-width: 768px) {
	#contentArea {
		position: relative;
		z-index: 99999;
	}
}
*/

@media only screen and (max-width: 1390px){
	.subNav ul li {
		width: 50%;
	}
	.subNav ul li li {
		width: 100%;
	}
}